map: Saltern
gamemode: Survival+
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 28511
endTick: 1957506
duration: 00:53:50.0301033
fileCount: 973
size: 130792797
uncompressedSize: 1074526524
endTime: 18:07:30.1014165
...
